.section.next-concert {
    background-color: #51626f;
    background: rgb(83, 69, 88);
    background: linear-gradient(0deg, rgb(21, 12, 35) 8%, rgb(55, 32, 93) 89%);
    padding: 10px;
    border-radius: 10px;
    border: solid 2px #4d215f;
    box-shadow: 2px 2px 10px rgba(0,0,0,.5);
}
.section.next-concert h1 {
    width: 100%;
    color: #ffffff;
    line-height: 1.0;
    font-size: 17px;
    font-style: normal;
    font-family: "Proxima Nova Bold", Arial, Helvetica, sans-serif;
    font-size-adjust: 0.488;
    font-weight: bold;
    font-style: normal;
    text-align: left;
    text-transform: uppercase;
    padding: 0px 0px 4px 0px;
    margin: 0px 0px 10px 0px;
    border-bottom: 1px dotted #704baf;
	margin-bottom: 0;
}
.section.next-concert h1 a{
    color: #b71671;
}
.section.next-concert .container {
    background-color: transparent;
    color: #fff;
    border-bottom: none;
}
.section.next-concert .container p.date{
    font-weight: bold;
    color: #fff;
    text-align: center;
    font-size: 16px;
    padding-top: 10px;
    margin-top: 0;
	border-bottom: 1px dotted #5c3c96;
}
.section.next-concert .container .more-details {
    float: right;
    bottom: -14px;
    right: -23px;
}
.home span#link-buy {
    position: absolute;
    left: -12px;
    bottom: -17px;
    background-color: #b71571;
    padding: 5px 10px;
    text-transform: uppercase;
    font-weight: bold;
    border-radius: 0 7px 0 10px;
}
.home span#link-buy a {
color: #fff!important;
}
.section.next-concert .container .title a {
    color: #de94be;
}
.section.next-concert .container .more-details a {
    background-color: #b71571;
    color: #fff;
    padding: 8px 10px;
    border-radius: 10px 0 10px 0;
}
.section.next-concert .container .venue {
    color: #fff;
}
/*POP */
.footer-form.pop{
    position: fixed;
    left: 0;
    top: 0;
    background-color: rgba(0, 0, 0, .7);
    z-index: 12000000000000000000000;
    width: 100%;
    height: 100%;
}
.footer-form.pop .container {
    width: 40%;
    left: 50%;
    background-color: #8a323f;
    color: #fff;
    background: rgb(173,62,78);
    background: linear-gradient(0deg, rgb(226, 92, 111) 5%, rgba(89,27,36,1) 93%);
    border-bottom: solid 6px #583036;
    border-radius: 10px;
    border: solid 1px #973443;
    border-bottom: solid 6px #583036;
    margin-top: 20%;
    box-shadow: 10px 10px 10px rgba(0,0,0,.8);
    margin-left: -20%;
}
.footer-form.pop .container p{
   color: #fff;
   border-bottom: none;
   text-align: left;
   text-align: center;
   padding: 10px;
}
.footer-form.pop form .submit {
    margin-top: 10px;
    border: solid 3px #d87583;
}
.footer-form.pop .container input[type="text"] {
    background-color: #e8cfd2;
    border: solid 1px #675154;
    border-radius: 10px;
    padding: 10px;
    box-shadow: 8px 8px 10px rgba(0,0,0,.2) inset;
    border-bottom-color: #f98b99;
    border-right-color: #f98b99;
    width: 80%;
}
.footer-form.pop .container p {
	color: #fff;
}
span#closeout {
    position: absolute;
    right: -15px;
    top: -15px;
    width: 40px;
    height: 40px;
    background-color: #fff;
    color: #6e262f;
    FONT-SIZE: 28PX;
    FONT-WEIGHT: bold;
    border-radius: 50%;
    border: solid 2px #6e262f;
}
